/*web.contribute.edit.css*/
/*稿件编辑页样式*/
.contribute-detail-leftFrame .operate-area>div {
    margin-bottom: 20px;
    /*overflow: hidden;*/
}
.contribute-detail-leftFrame .resume-data-button {
    /*background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 100%;
    height: 30px;
    cursor: pointer;
    color: white;
    border: none;*/
    border: 1px solid #3b68b8;
    border-radius: 3px;
    width: 100%;
    height: 30px;
    cursor: pointer;
    color: #3b68b8;
    background-color: white;
    outline: none;

}
.contribute-detail-leftFrame .save-draft-button {
    /*background-image: linear-gradient(-180deg, #3980da 3%, #3b68b8 100%);*/
    background-color: rgb(59,104,184);
    box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    width: 127px;
    height: 30px;
    cursor: pointer;
    color: white;
    /*float: right;*/
    border: none;
    outline: none;
}
.contribute-detail-leftFrame .save-draft-button:hover{
    /*background-image: linear-gradient(-180deg, rgb(59,104,184) 3%, #3b68b8 100%);*/
    background-color: #3960AB;
}
.contribute-detail-leftFrame .submit-draft-button{
    /*background-image:linear-gradient(-1deg, #37b548 3%, #7cc686 99%);*/
    background-color: #64af95;
    box-shadow:0px 1px 1px 0px rgba(0,0,0,0.50);
    border-radius:3px;
    width:127px;
    height:30px;
    color: white;
    cursor: pointer;
    border: none;
    float: right;
    outline: none;
}
.contribute-detail-leftFrame .submit-draft-button:hover{
    /*background-image:linear-gradient(-1deg, rgb(54,140,65) 3%, #7cc686 99%);*/
    background-color: #519D83;
}
.contribute-edit-info-segment {
    text-align: center;
    padding: 26px 0;
    padding-bottom: 40px;
    position: relative;
}
.contribute-edit-info-segment>span {
    font-size: 14px;
    color: #000;
}
.contribute-edit-info-segment:before{
    position: absolute;
    top: 5px;
    left: 0px;
    content: '';
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 276 60' version='1.1' preserveAspectRatio='xMidYMin meet' xmlns='http://www.w3.org/2000/svg'><line x1='0' y1='30' x2='80' y2='30' style='stroke:#d8d8d8;stroke-width:1'/><line x1='276' y1='30' x2='196' y2='30' style='stroke:#d8d8d8;stroke-width:1'/></svg>");
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.contribute-contentFrame .info-item {
    margin-bottom: 24px;
}
.contribute-contentFrame .info-item p.info-item-title {
    font-size: 14px;
    color:rgb(155,155,155);
}
.contribute-contentFrame .info-item .contribute-type-label {
    margin-right: 25px;
    font-weight: normal;
}
.contribute-contentFrame .info-item .required{
    display: inline-block;
    background-color: #e8aaaa;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    vertical-align: middle;
    margin-left: 4px;
    margin-bottom: 3px;
}
.contribute-contentFrame .info-item .input-area {
    margin-top: 5px;
    width: 276px;
    min-height: 30px;
    font-weight: normal;
    font-size: 13px;
    text-indent: 8px;
    box-shadow: none;
    border: 1px solid rgb(230,230,230);
    border-radius: 2px;
    color: rgb(68,68,68);
}
.contribute-contentFrame .info-item .select-item{
    text-align-last: center;
    text-align: center;
}
.contribute-contentFrame .info-item .choose-label-btn{
    background-color: rgb(45,82,170);
    color: white;
    border: none;
    width: 276px;
    height: 30px;
    line-height: 30px;
    margin-top: 5px;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
}
.contribute-choose-label-modal .label-clazz {
    border-bottom: 1px solid #9B9B9B;
}
.contribute-choose-label-modal ul.label-clazz>li {
    display: inline-block;
    font-size: 14px;
    color: #9B9B9B;
    margin-right: 10px;
    margin-bottom: 5px;
}
.contribute-choose-label-modal ul.label-clazz>li.active{
    color: #4A4A4A;
    font-weight: 500;
}
.contribute-choose-label-modal ul.label-list{
    margin-top: 20px;
}
.contribute-choose-label-modal ul.label-list>li {
    display: inline-block;
    box-shadow: 0 0 6px 0 rgba(0,0,0,0.20);
    border-radius: 54px;
    font-size: 12px;
    color: #9B9B9B;
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 2px 10px;
}
.contribute-choose-label-modal ul.label-list>li.checked{
    background-color: #3B68B8;
    box-shadow: none;
    color: white;
}
.contribute-choose-label-modal ul.chosed-list>li {
    background-color: #cbc8c8;
    display: inline-block;
    padding: 2px 10px;
    margin-right: 10px;
    margin-top: 10px;
}
.choose-labels-area ul.chosed-list{
    width: 275px;
}
.choose-labels-area ul.chosed-list>li {
    display: inline-block;
    margin-right: 10px;
    margin-top: 10px;
    font-size: 14px;
    padding: 2px 8px 2px 12px;
    background-color: #6797EE;
    border-radius: 18.5px;
    color: white;
    cursor: default;
}
/*.contribute-contentFrame .info-item.author-name-area {
    height: 55px;
}*/
.contribute-contentFrame .add-author-area {
    margin-top: 8px;
    overflow: hidden;
}
.contribute-contentFrame span.add-author {
    float: right;
    color: rgb(59,104,184);
    cursor: pointer;
}
.contribute-contentFrame .default-author-area {
    position: relative;
    margin-bottom: 18px;
}
.contribute-contentFrame .default-author-area input.article-author-iyingdiName.input-area {
    margin-bottom: 10px;
}
.contribute-contentFrame input.other-article-author-iyingdiName.input-area {
    width: 244px;
    margin-bottom: 10px;
}
.contribute-contentFrame .info-item .other-author-area {
    /*margin-top: 5px;
    margin-bottom: 15px;*/
    position: relative;
    padding: 10px 0 18px 0;
    border-top: 1px solid #e7eff6;
}
/*.other-author-area+.other-author-area{
    border-top: 1px solid #e7eff6;
}*/
.contribute-contentFrame .info-item .input-area.other-article-author {
    width: 244px;
    position: relative;
}
.contribute-contentFrame .info-item i.delete-author {
    background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 28 28' version='1.1' preserveAspectRatio='xMidYMin meet' xmlns='http://www.w3.org/2000/svg'><circle cx='18' cy='12' r='6' stroke='#dd2121' stroke-width='2' fill='#dd2121'/><line x1='14' y1='12' x2='22' y2='12' style='stroke:#fff;stroke-width:2'/></svg>");
    background-repeat: no-repeat;
    background-position:bottom center;
    display:inline-block;
    width: 28px;
    height: 28px;
    vertical-align: middle;
    cursor: pointer;
}
.contribute-contentFrame ul.search-result-area {
    position: absolute;
    width: 100%;
    padding: 10px;
    background-color: #FFFFFF;
    box-shadow: 0 4px 12px 0 rgba(0,0,0,0.20);
    border-radius: 3px;
    z-index: 9;
}
.contribute-contentFrame ul.search-result-area>li {
    margin-bottom: 10px;
    width: 100%;
}
.contribute-contentFrame ul.search-result-area>li .userhead {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    overflow: hidden;
    border-radius: 50%;
}
.contribute-contentFrame ul.search-result-area>li .userhead>img {
    width: 100%;
    height: 100%;
}
.contribute-contentFrame ul.search-result-area>li .username {
    display: inline-block;
    margin-left: 10px;
    color: #444444;
}
.contribute-contentFrame .choose-contribute-category-area {
    margin-top: 9px;
}
.contribute-contentFrame span.choose-category-btn {
    color: rgb(59,104,184);
    border: 1px solid rgb(59,104,184);
    border-radius: 3px;
    margin-right: 10px;
    padding: 6px 16px;
    cursor: pointer;
}
.contribute-contentFrame span.choose-category-btn.checked {
    background-color: rgb(59,104,184);
    color: white;
}
.contribute-contentFrame .choose-contribute-type-area{
    margin-top: 9px;
    height: 30px;
}
.contribute-contentFrame span.choose-type-btn {
    color: rgb(59,104,184);
    border: 1px solid rgb(59,104,184);
    border-radius: 3px;
    margin-right: 10px;
    padding: 6px 16px;
    cursor: pointer;
    font-size: 14px;
}
.contribute-contentFrame span.choose-type-btn.checked{
    background-color: rgb(59,104,184);
    color: white;
}
.contribute-contentFrame textarea.article-description.input-area {
    height: 100px;
    padding: 10px 5px;
}
.contribute-contentFrame textarea.remark.input-area {
    min-height: 100px;
    overflow: auto;
}
.contribute-contentFrame .info-item .uploadImg{
	background-color: rgb(45,82,170);
	color:white;
	border: none;
	height: 30px;
    line-height: 30px;
    border-radius: 3px;
    cursor: pointer;
    outline: none;
}
.contribute-contentFrame .text-mute {
    /*font-size: 14px;
    color: rgb(155,155,155);
    margin-top: 5px;*/
    font-size: 12px;
    color: rgb(155,155,155);
    margin-top: 5px;
    float: right;
    line-height: 11px;
}
.contribute-contentFrame .info-item .alipay-text-mute{
    font-size: 12px;
    color: rgb(255,154,146);
    margin-top: 5px;
}
.contribute-contentFrame .info-item>p.text-mute {
    font-size: 12px;
}
.contribute-contentFrame .info-item span.checkDeclaration {
    color: rgb(59,104,184);
    text-decoration: underline;
    margin-right: 20px;
    vertical-align: text-top;
    cursor: pointer;
}
.contribute-contentFrame label.declaration-agree{
    cursor: pointer;
}
.contribute-contentFrame label.declaration-agree span {
    color: rgb(59,104,184);
    font-weight: normal;
    font-size: 14px;
    display: inline-block;
    vertical-align: text-top;
}
.contribute-contentFrame label.declaration-agree i {
    display: inline-block;
    border: 1px solid rgb(59,104,184);
    width: 12px;
    height: 12px;
    margin-left: 15px;
    margin-right: 3px;
    padding: 1px;
    vertical-align: text-bottom;
}
.contribute-contentFrame label.declaration-agree i>span {
    display: inline-block;
}
.contribute-contentFrame label.declaration-agree i>div {
    width: 100%;
    height: 100%;
    background-color: white;
}
.contribute-contentFrame label.declaration-agree.active i>div{
    background-color: rgb(59,104,184);
}
.contribute-contentFrame .contribute-preview {
    background-image: linear-gradient(-180deg, #6a9df8 3%, #4678d1 100%);
    box-shadow: 0px 1px 3px 0px rgba(0,0,0,0.50);
    border-radius: 3px;
    color: white;
    width: 126px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 15px;
}

/*编辑稿件时编辑器相关*/
.contribute-content-edit{
    padding-bottom: 40px;
}

/*视频文章编辑*/
.contribute-content-videoArticle-edit {
    padding-bottom: 60px;
}
.contribute-videoArticle-edit-upload {
    margin-bottom: 20px;
}
.contribute-videoArticle-edit-upload>button {
    background-color: #3b68b8;
    border-radius: 3px;
    width: 92px;
    height: 30px;
    line-height: 30px;
    border: none;
    color: white;
    cursor: pointer;
    outline: none;
}
.contribute-videoArticle-edit-description {
    margin-top: 15px;
}
.contribute-videoArticle-edit-description>textarea {
    width: 100%;
    height: 189px;
    border: 1px solid #d8d8d8;
    border-radius: 3px;
    padding: 10px;
}

.contribute-edit-pageFrame .use-manual>a {
    color: #3b68b8;
    text-decoration: underline;
}